Main Page Widgets Namespaces Book

# rc.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::RcStyle
class | Gtk::RC

## Enumerations

enum | RcFlags { RC_FG = 1 << 0, RC_BG = 1 << 1, RC_TEXT = 1 << 2, RC_BASE = 1 << 3 }

## Functions

RcFlags | operator| (RcFlags lhs, RcFlags rhs)
RcFlags | operator& (RcFlags lhs, RcFlags rhs)
RcFlags | operator^ (RcFlags lhs, RcFlags rhs)
RcFlags | operator~ (RcFlags flags)
RcFlags& | operator|= (RcFlags& lhs, RcFlags rhs)
RcFlags& | operator&= (RcFlags& lhs, RcFlags rhs)
RcFlags& | operator^= (RcFlags& lhs, RcFlags rhs)